Page MenuHomePhabricator

Remove pylru and redis as install requirements for ORES
Closed, ResolvedPublic

Description

They should be optional depending on how the ORES server is configured.

Event Timeline

Halfak created this task.Aug 27 2015, 7:54 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2015, 7:54 PM
Halfak claimed this task.Sep 1 2015, 6:26 PM
Halfak set Security to None.
Halfak closed this task as Resolved.Sep 19 2015, 4:01 PM